export default [
    // 登录跳转
    {
        name: 'loginSucc',
        path: '/loginSucc',
        component: resolve => require(['pages/LoginSucc'], resolve)
    },
    // 登录
    {
        name: 'login',
        path: '/login',
        component: resolve => require(['pages/index/login/Login'], resolve)
    },
    // 登录
    {
        name: 'home',
        path: '/',
        component: resolve => require(['pages/index/home/Home'], resolve)
    },
    // 测试
    {
        name: 'Nav',
        path: '/nav',
        component: resolve => require(['pages/VIndex'], resolve)
    },
    // 错误页
    {
        name: 'error',
        path: '/error',
        component: resolve => require(['pages/index/error/Error'], resolve)
    }
]
